Jump to content
IGNORED

Help! Patches are needed for Nintendo Gameboy and NES ROM's!


pauline
 Share

Recommended Posts

Help! Patches are needed for Nintendo Gameboy and NES ROM's! Both "Rockman 8" and "Sonic 3D Blast 5" are only supported on the GEST Gameboy emulator. All other emulators are unable to play "Rickman 8" and "Sonic 3D Blast 5". I wish to play a ROM hack called "Supermario ASCII". I wish there was a patch to play this ROM on most NES emulators. Any info on how to create patches from scratch for ROM's would be appreciated. If anybody can patch those ROM's, I would be grateful.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...